DIV.survey_body, DIV.survey_body P, DIV.survey_body TABLE { font-size: 11pt; }

TABLE { font-family: Helvetica,Arial,sans-serif;  font-size: 12px; }

tbody
{
	border-style: none;
}

.section-header
{
	font-weight: bold;
	font-size: 24px;
	margin-top: 1em;
}

.sub-header
{
	font-weight: bold;
	font-size: 22px;
	font-style: italic;
	margin-top: 1em;
}

.stat_table
{
	border-style: solid;
	border-width: 0 1px 1px 0;
	border-spacing: 0;
}
.stat_header_row
{
	font-weight: bold;
	background-color: silver;
}
.stat_header_cell
{
	border-style: solid;
	border-width: 1px 0 0 1px;
	padding: 0 0.5em;
}
.stat_data_row_odd
{
	background-color: #F0F0F0;
}
.stat_data_row_even
{
	background-color: #E0E0E0;
}
.stat_data_cell
{
	border-style: solid;
	border-width: 1px 0 0 1px;
	padding: 0 0.5em;
}

.menu-desktop
{
	display: block;
}
.menu-handheld
{
	display: none;
}
.popup-content
{
}
.popup-title
{
	font-weight: bold;
}

@media handheld, screen and (max-device-width: 480px), screen and (min-resolution: 250dpi)
{
	.contentwidth, .content { width: 95% }

	.menu-desktop
	{
		display: none;
	}
	.menu-handheld
	{
		display: block;
	}
	.popup-content
	{
		font-size: smaller;
	}
	.popup-title
	{
		font-weight: normal;
	}
}
